Subject: [Geopriv] -prefix publication

From: "Thomson, Martin" <[email-masked]>
Date: Fri, 19 Feb 2010 11:40:32 +0800

I notice that -prefix has been sent to the IESG.  I'm surprised to learn this.

There is an open issue that I think has been forgotten:

<http://www.ietf.org/mail-archive/web/geopriv/current/msg07475.html>

The document claims to define XML, but does not.  I apologise for not reminding the editor during WGLC.  I forgot to check, assuming that changes had been made after the above response.

I also have a minor comment to add.  The document structure is strange.  The two top level sections are entitled "Terminology" and "References".  All the actual content is found in subsections of the "Terminology" section.  I note that Hannes' WGLC comment makes the same point.

--Martin